<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="DMIMPEXP">
  <Description>Import / Export Data Model Application Configuration File (dmimpexp)</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="glDialogData">
        <Var name="activeDMName" type="char"></Var>
        <Var name="activeDMType" type="int">0</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
